package com.yidian.shenghuoquan.newscontent.http.httpbean

/**
 * author: yinjiacheng
 * date: 6/11/21 1:25 AM
 * description: API /config/switch/list
 */
class GetConfigListBean {

    data class Response(val merchant_manager_center: MerchantManagerCenter)

    data class MerchantManagerCenter(
        val disable_text: String,
        val disable_url: String,
        val items: List<Item>,
        val show: Int
    )

    data class Item(
        val functions: List<Function>,
        val group_id: Int,
        val group_name: String,
        val show: Int
    )

    data class Function(
        val function_id: Int,
        val function_name: String,
        val icon_url: String,
        val link_url: String,
        val show: Int
    )

}
